Mercury API
CmdGetGpio Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetGpio()()()
Gets the state of the device's GPIO pins.
Declaration Syntax

C# | Visual Basic | Visual C++

    [ObsoleteAttribute]
    public GpioPin[] CmdGetGpio()

    <ObsoleteAttribute> _
    Public Function CmdGetGpio As GpioPin()

    [ObsoleteAttribute]
    public:
    array<GpioPin^>^ CmdGetGpio()

Return Value
an array of GpioPin representing the state of each pin with the pin id, direction and value

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)